.version.products /* version checker */
{
	color: #000018;
	background-color: #2C60F8;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1911.96875px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu13477-3
{
	width: 0.01px;
}

#u13477-3
{
	z-index: 25;
	min-height: 80px;
	background-color: #FFFFFF;
}

#u13477-3-bw
{
	z-index: 25;
	min-height: 80px;
}

#buttonu13478
{
	z-index: 28;
	width: 144px;
	background: #536601 url("../../images/u12388-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #8EB201),to(#536601));
	background: -webkit-linear-gradient(top,#8EB201 22%,#536601 );
	background: linear-gradient(to bottom,#8EB201 22%,#536601 );
	border-color: #787878;
	border-radius: 4px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 167px;
}

#buttonu13478:hover
{
	background: #8EB201 url("../../images/u12388-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #536601),to(#8EB201));
	background: -webkit-linear-gradient(top,#536601 22%,#8EB201 );
	background: linear-gradient(to bottom,#536601 22%,#8EB201 );
	width: 144px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u13479-4
{
	z-index: 29;
	width: 134px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 3px;
	font-family: rosario, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu13478:hover #u13479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu13478.ButtonSelected #u13479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu13478:hover #u13479-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u13481
{
	z-index: 34;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#pamphletu13483
{
	z-index: 162;
	width: 0.01px;
	height: 27px;
	padding-bottom: 544px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u13493
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 58px;
}

#u13493popup
{
	z-index: 163;
}

#u13494
{
	z-index: 164;
	width: 275px;
	height: 426px;
	border-style: none;
	border-color: #FFFFFF;
	background-color: #473931;
	margin-right: -10000px;
	position: relative;
	padding: 52px 52px 35px 53px;
}

#u13494::before
{
	box-shadow: none;
}

#u13498-4
{
	z-index: 165;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
}

#u13497-4
{
	z-index: 205;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13501-4
{
	z-index: 209;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13496-4
{
	z-index: 197;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13495-4
{
	z-index: 201;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13500-4
{
	z-index: 169;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u13506-4
{
	z-index: 173;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13504-4
{
	z-index: 177;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13505-4
{
	z-index: 181;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13502-4
{
	z-index: 185;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13499-4
{
	z-index: 189;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13503-4
{
	z-index: 193;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 5px;
	position: relative;
}

#u13498-2,#u13497-2,#u13501-2,#u13496-2,#u13495-2,#u13500-2,#u13506-2,#u13504-2,#u13505-2,#u13502-2,#u13499-2,#u13503-2
{
	padding-top: 5px;
}

#u13486
{
	z-index: 213;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 332px;
}

#pu13487
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -7px;
}

#u13487
{
	position: absolute;
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: transparent;
}

#pu13487:hover #u13487
{
	width: 42px;
	height: 33px;
	background: #8EB201 url("../../images/u12430-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#536601),color-stop(100%, #8EB201));
	background: -webkit-linear-gradient(top,#536601 ,#8EB201 100%);
	background: linear-gradient(to bottom,#536601 ,#8EB201 100%);
	border-style: solid;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 1px 0px;
}

#pu13487.PamphletThumbSelected #u13487
{
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u13490
{
	z-index: 216;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13487:hover #u13490
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13487.PamphletThumbSelected #u13490
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13487 #u13490
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u13488
{
	z-index: 217;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13487:hover #u13488
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13487.PamphletThumbSelected #u13488
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13487 #u13488
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
}

#u13489
{
	z-index: 218;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13487:hover #u13489
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13487.PamphletThumbSelected #u13489
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13487 #u13489
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
}

#u13507
{
	position: absolute;
	width: 32px;
	border-color: #FFFFFF;
	background-color: #473931;
	padding-bottom: 5px;
	top: 65px;
	left: 174px;
}

#u13508
{
	z-index: 222;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#u13509
{
	z-index: 223;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#slideshowu13431
{
	z-index: 9;
	width: 0.01px;
	height: 288px;
	top: -513px;
	margin-bottom: -288px;
	position: relative;
}

#u13432
{
	position: absolute;
	width: 380px;
	height: 288px;
	background-color: transparent;
}

#u13432popup
{
	z-index: 10;
}

#u13437
{
	z-index: 11;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13439
{
	z-index: 13;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13441
{
	z-index: 15;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13443
{
	z-index: 17;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13445
{
	z-index: 19;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13433
{
	z-index: 21;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13435
{
	z-index: 23;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u13480
{
	z-index: 33;
	height: 5px;
	background-color: #8EB201;
}

#u13480-bw
{
	z-index: 33;
	margin-top: -225px;
	margin-bottom: -5px;
	height: 5px;
}

#u14378
{
	z-index: 36;
	width: 307px;
	background-color: #8EB201;
	padding-bottom: 15px;
	margin-left: 37px;
	top: -197px;
	margin-bottom: -197px;
	position: relative;
}

#u14379-7
{
	z-index: 37;
	width: 269px;
	min-height: 172px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

#u14381
{
	z-index: 44;
	width: 307px;
	height: 162px;
	margin-left: 37px;
	position: relative;
	background: transparent url("../../images/istock_000000551412large-rgb.jpg") no-repeat center center;
	background-size: cover;
}

#pu14458
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 30px;
}

#u14458
{
	z-index: 153;
	width: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14460
{
	z-index: 154;
	width: 308px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: #095E8C url("../../images/istock_000000156519large-u14460-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14459
{
	z-index: 155;
	width: 308px;
	height: 52px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,308,52);
	-ms-transform: matrix(-1,0,0,-1,308,52);
	transform: matrix(-1,0,0,-1,308,52);
	position: relative;
	margin-right: -10000px;
}

#u14461-4
{
	z-index: 156;
	width: 236px;
	min-height: 27px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#u14465
{
	z-index: 160;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 260px;
}

#ppu14389
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 19px;
}

#pu14389
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u14389
{
	z-index: 119;
	width: 25px;
	background-color: transparent;
	position: relative;
}

#u14391
{
	z-index: 121;
	width: 25px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u14393
{
	z-index: 123;
	width: 25px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u14395
{
	z-index: 125;
	width: 25px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u14397
{
	z-index: 127;
	width: 25px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u14399
{
	z-index: 129;
	width: 25px;
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#u14401
{
	z-index: 131;
	width: 25px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u14403
{
	z-index: 133;
	width: 25px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u14405
{
	z-index: 135;
	width: 25px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u14407
{
	z-index: 137;
	width: 25px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u14409
{
	z-index: 139;
	width: 25px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u14411
{
	z-index: 141;
	width: 25px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u14413
{
	z-index: 143;
	width: 25px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u14415
{
	z-index: 145;
	width: 25px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u14417
{
	z-index: 147;
	width: 25px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u14419
{
	z-index: 149;
	width: 25px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u14421
{
	z-index: 151;
	width: 25px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u14388-73
{
	z-index: 46;
	width: 268px;
	min-height: 631px;
	background-color: transparent;
	text-align: left;
	line-height: 26px;
	font-size: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u14388-4,#u14388-8,#u14388-12,#u14388-16,#u14388-21,#u14388-25,#u14388-30,#u14388-34,#u14388-38,#u14388-42,#u14388-46,#u14388-50,#u14388-55
{
	padding-top: 12px;
	color: #095E8C;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14388-3,#u14388-7,#u14388-11,#u14388-15,#u14388-20,#u14388-24,#u14388-29,#u14388-33,#u14388-37,#u14388-41,#u14388-45,#u14388-49,#u14388-54
{
	color: #473931;
}

#u14388-18,#u14388-27,#u14388-52,#u14388-57,#u14388-61,#u14388-65
{
	font-size: 18px;
	line-height: 22px;
}

#u14388-59,#u14388-63,#u14388-67,#u14388-71
{
	padding-top: 12px;
	color: #473931;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14388,#u14388-5,#u14388-9,#u14388-13,#u14388-17,#u14388-22,#u14388-26,#u14388-31,#u14388-35,#u14388-39,#u14388-43,#u14388-47,#u14388-51,#u14388-56,#u14388-60,#u14388-64,#u14388-68
{
	font-size: 18px;
	text-decoration: underline;
	line-height: 22px;
}

#u14382
{
	z-index: 45;
	width: 308px;
	min-height: 192px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 31px;
	position: relative;
}

#pu12607
{
	width: 0.01px;
	margin-top: 58px;
}

#u12607
{
	z-index: 2;
	height: 53px;
}

#u12607-bw
{
	z-index: 2;
	margin-top: -2px;
	height: 53px;
}

#u12608-6
{
	z-index: 3;
	min-height: 12px;
}

#u12608-6-bw
{
	z-index: 3;
	min-height: 12px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

